{
  "name": "report_day",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "dev": "nuxt",
    "watch": "nuxt --watch",
    "build": "nuxt build",
    "start": "nuxt start",
    "generate": "nuxt generate"
  },
  "dependencies": {
    "@fortawesome/fontawesome-svg-core": "^1.2.35",
    "@fortawesome/free-solid-svg-icons": "^5.15.3",
    "@fortawesome/vue-fontawesome": "^2.0.2",
    "@nuxt/http": "^0.6.4",
    "@nuxtjs/auth-next": "5.0.0-1620773067.c356fed",
    "@nuxtjs/axios": "^5.13.1",
    "bootstrap": "^5.0.0",
    "bootstrap-vue": "^2.21.2",
    "core-js": "^3.9.1",
    "nuxt": "^2.15.6",
    "vee-validate": "^3.4.5",
    "vue": "^2.6.12"
  }
}
